    #boldA {
		font-family: Arial;
		font-weight: Bolder;
	}
	body
        {
		font-size: 15px;
		font-family: Verdana;
		text-align: center;
		margin-left: 15px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		xxbackground-color: rgba(213, 226, 235, .8);
	}
	div {
		line-height: 150%;
	}
	#bodyMain {
		/*
		background-color: rgba(217, 225, 241, 0.44);
		*/
		background-color: rgb(213, 226, 235);
		background-color: rgba(213, 226, 235, .8);
		display:block;
	
	}
	.footer {
		font-size: 10px;
		/*
		background-color: rgba(213, 226, 235, .1);     rgba(217, 225, 241, 0.44);
		*/
		color: gray;
		width: 100%;
		float: right;
		margin-bottom: -10px;	
		}
	.footer a :hover {
		color: DarkGray;
		}
	#divMain {

		height: 100%;
	}
	saveme {
		background-image: url(../images/NCCWS.1.jpg);
		background-repeat:no-repeat;
		background-attachment:fixed;
		}
	#divContent {
	  max-width: 900px;
	  min-width: 700px;
	  /*height: 100%;*/
	  background-color: white;
	  margin-left: auto ;
	  margin-right: auto ;
	  margin-top: 0px;
	  margin-bottom: 5px;
	  xxposition: relative;
	  xxfloat: left;
	  align: center;
	  border-width:0px;
	  border-style:solid;
	  border-color:gray;
	  font-size: 17px;
	  font-family: Verdana;
	  /*min-height: 600px;
	  max-height: 1050px;*/
	  }
	.divContentPage2 {
	  max-width: 800px;
	  min-width: 600px;
	  xxwidth: 600px;
	  xxheight: 100%;
	  background-color: white;
	  margin-left: auto;
	  margin-right: auto;
	  margin-top: 0px;
	  xxposition: relative;
	  xxfloat: left;
	  align: center;
	  xxborder-width:1px;
	  xxborder-style:solid;
	  xxborder-color:gray;
	  font-size: 17px;
	  font-family: Verdana;
	  text-align: left;
	  }	  
	.divCaseList {
	  border-width:1px;
	  border-style:solid;
	  border-color:gray;
	  text-align: left;
	  }	  	  
	#divContent4 {
	  height: 1200px;
	  background-color: white;
	  margin-left: auto ;
	  margin-right: auto ;
	  margin-top: 50px;
	  position: relative;
	}
	#divContent5 {
	  width: 1200px;
	  height: 900px;
	  background-color: white;
	  margin-left: auto ;
	  margin-right: auto ;
	  margin-top: 50px;
	  position: relative;
	}	
	#hdrText {
		background: url(../images/nccws.Text1.jpg) no-repeat;
		position: absolute;
		display: block;
		top: 50px;
		left: 450px;
		height: 90px;
		width: 550px;
	}
	#transparentHdr {
		filter:alpha(opacity=50); opacity:0.5;
		position: absolute;
		display: block;
		top: 50px;
		left: 450px;
		height: 90px;
		width: 550px;
	}
	#hdrSpan {
		position: absolute;
		display: block;
		top: 50px;
		left: 450px;
		height: 90px;
		width: 550px;
	}
	#hdrPicBig {
		position: absolute;
		top: 0px;
		margin-left: 0px;
		display: inline-block;
		width: 100%;
	}
	#hdrSpanBig {
		position: absolute;
		top: 0px;
		left: 250px;
	}
	h1  {
		font-size: 24px;
		color: maroon;
		text-align: center;
		line-height: 1.5;
	}
	h2 {
		font-size: 18px;
		color: maroon;
		background-image: url(../images/NCCWS.thinStrip.jpg);
	}
	h3 { 
		/*font-size: 18;*/
		color: maroon;
		text-align:center;
		font-family: Arial;
	}
	#divContentTabs {
		height: 100px;
	}
	#leftCol {
		width: 300px;
		height: 100%;
		float: left;
		margin-top: 0px;
		background-color: rgb(217, 225, 241);
		background-color: rgba(217, 225, 241, 0.44);
	}
	#divTabs {
		background-color: white;
		/*height: 100%;	*/
		width: 920px;
		float: left;
		text-align:left;
		font-family: Verdana;
		font-size: 17px;
	}
	.pull-down {
		z-index: 999;
	}
	.colorBarBlue1 {
		background: #71a0b7; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzcxYTBiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RhZTVlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  #71a0b7 1%, #dae5ea 99%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#71a0b7), color-stop(99%,#dae5ea)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #71a0b7 1%,#dae5ea 99%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #71a0b7 1%,#dae5ea 99%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #71a0b7 1%,#dae5ea 99%); /* IE10+ */
		background: linear-gradient(to bottom,  #71a0b7 1%,#dae5ea 99%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71a0b7', endColorstr='#dae5ea',GradientType=0 ); /* IE6-8 */
	}
	.colorBarBlue2 {
		background: #35454c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1NDU0YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzU4NzU3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzk5YWZiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmM1YjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #35454c 0%, #58757f 38%, #99afb7 62%, #c6c5b8 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35454c), color-stop(38%,#58757f), color-stop(62%,#99afb7), color-stop(100%,#c6c5b8)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #35454c 0%,#58757f 38%,#99afb7 62%,#c6c5b8 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #35454c 0%,#58757f 38%,#99afb7 62%,#c6c5b8 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #35454c 0%,#58757f 38%,#99afb7 62%,#c6c5b8 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #35454c 0%,#58757f 38%,#99afb7 62%,#c6c5b8 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35454c', endColorstr='#c6c5b8',GradientType=0 ); /* IE6-8 */
	}
	.colorBarBlue2Reverse {
		background: #c6c5b8; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M2YzViOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzk5YWZiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzU4NzU3ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTQ1NGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #c6c5b8 0%, #99afb7 38%, #58757f 62%, #35454c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c6c5b8), color-stop(38%,#99afb7), color-stop(62%,#58757f), color-stop(100%,#35454c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c6c5b8 0%,#99afb7 38%,#58757f 62%,#35454c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c6c5b8 0%,#99afb7 38%,#58757f 62%,#35454c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c6c5b8 0%,#99afb7 38%,#58757f 62%,#35454c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c6c5b8 0%,#99afb7 38%,#58757f 62%,#35454c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6c5b8', endColorstr='#35454c',GradientType=0 ); /* IE6-8 */

	}
	div {
		border-color: #325363;
	}
	.divText {
		text-align: left;
		margin-left: 10px;
		margin-right: 10px;
		font-family: Verdana;
		font-size: 17px;
	}
	.divHeader {
		text-align: center;
		font-family: Verdana;
		font-size: 25px;
		color: #325363;
	}
	xxli {
		margin-bottom:20px;
		}
	.xList {
		list-style-image: url('../images/redX.png');
		list-style-position: outside;
	}
	.xList li a {text-decoration: none;}	
	.checkList {
		list-style-image: url('../images/BlueCheck.png');
		list-style-position: outside;	
	}
	.checkList li a {text-decoration: none;}
	.blueBangList {
		list-style-image: url('../images/BlueBang.png');
		list-style-position: inside;	
	}
	.blueBangList li a {text-decoration: none;}
	.warningList {
		list-style-image: url('../images/warning.ico');
		list-style-position: inside;	
	}
	.blueBangList li a {text-decoration: none;}	
	.noImageList {
		list-style: none;
	}	
	ul a {
		text-decoration: none;
		color: #2F4F5F;
		font-weight: bolder;
		font-family: Arial;		
	}
	.ui-widget-content a	{
		color: #2F4F5F !important;
	}
	a img{
		border:0;
		}
	#divQandA h3  { 
		font-family: Verdana;
		font-size: 17px;
		color:	#446B7E;
		cursor:pointer; 
		}
	#divQandA h3.active  { color:maroon; }
	#divQandA div { height:0; overflow:hidden; position:relative; margin-left: 15px;}
	#divQandA div p  { padding:5px; margin-bottom:5px; margin-left: 15px; }	
	.ColdFacts {
		color: #2F4F5F;
		font-weight: bolder;
		xxfont-size: 18px;
		font-family: Arial;

	}
	.divContentPage2 .ColdFacts  {
		font-size: large;
	}
	.ColdFactsBtn {
		border:0;
	}
	.citation {
		font-size: smaller;
		}
	.scrollup{
		width:40px;
		height:40px;
		opacity:0.3;
		position:fixed;
		bottom:50px;
		right:100px;
		display:none;
		text-indent:-9999px;
		background: url('./images/icon_top.png') no-repeat;
	}		
	.blackHeader1x {
		font-size: x-large;
		text-align: center;
	}
	.blackHeader2x {
		font-size: xx-large;
		text-align: center;
	}	